/* CSS Mendo Booischot  */

body { font-family:Verdana, Geneva, sans-serif; font-size:12px; margin:0px; padding:0px; background-color:#e6e6e6; }
p { margin:0px 0 10px 0; padding:0px; color:#646464; }
li { color:#646464; }
td { color:#646464; }
h1 { margin:0px 0 10px 0; padding:0 0 5px 0; font-size:22px; font-weight:bold; color:#7faf00; border-bottom:3px solid #7faf00; background-image:url(../assets/read_more.png);
background-repeat:no-repeat; background-position:right center;  }
h1 a {  display:block; color:#7faf00; text-decoration:none; }
h2 { margin:15px 0 15px 0; padding:0px 0 0 19px; color:#646464;font-size:14px; background-image:url(../assets/gray_a.png); background-repeat:no-repeat; background-position:left center; }
h3 { margin:15px 0 15px 0; padding:0px 0 0 19px; color:#7faf00;font-size:14px; background-image:url(../assets/gray_a.png); background-repeat:no-repeat; background-position:left center; }
h4 { margin:0px; padding:0px; }
h5 { margin:0px 0 10px 0; padding:0px; font-weight:bold; font-size:12px; color:#7faf00; }

a { color:#7faf00; }

#globalContainer { width:1020px; margin:0 auto 0 auto; }

#outerTopNav { background-image:url(../assets/mendo_top_nav.png); height:39px; }
#outerTopNav .topnavItem { display:block; float:right; padding:2px 10px 2px 20px; text-decoration:none;
background-image:url(../assets/dark_a.png); background-repeat:no-repeat; background-position:left center; margin:0 10px; color:#b0b0ab; }
#outerTopNav .topnavItem:hover, #outerTopNav.topnavSelected { background-image:url(../assets/green_a.png); color:#FFF; }

#outerSplash { background-image:url(../assets/mendo_splash_bg.jpg); height:130px; }
#outerSplash ul { list-style:none; margin:0px; padding:0px; }
.outerLogo { float:left; width:290px; height:130px; }
.logoItem { margin:25px 0 0 25px; }
.splash { position:relative; left:290px; }
.innerSplash { height:130px; background-repeat:no-repeat; background-position:top center; width:730px;  }
.innerSplashTekst { background-image:url(../assets/splashtext.png); height:16px; position:relative; top:114px; font-style:italic; text-align:right; font-size:11px; padding-right:10px;
color:#333; }

#outerNav { background-image:url(../assets/mendo_nav_bg.png); height:50px; z-index:2; }

#outerContent { background-color:#FFF; top:-12px; position:relative; z-index:1; }
.contentSpacer { height:15px; }
#innerContent { margin:0 20px; padding-bottom:20px; }

#innerContent .notifyMsg { font-size:11px; font-style:italic; }

#defaultBox h1 { background-image:none; }

#modSitemap { padding:5px 25px 0px 25px; height:30px; }
#modSitemap a { color:#353535; text-decoration:none; float:left; display:block; margin-right:25px; }
#modSitemap a:hover { text-decoration:underline; }
#outerFooter { background-color:#303030; margin-bottom:20px; padding:10px 25px; }
#outerFooter p { color:#868686; text-align:right; }
#outerFooter a { color:#7faf00; }
#outerFooter a:hover { text-decoration:none; }

#outerSponsors { background-image:url(../assets/mendo_sponsors_h.png); height:90px; padding:5px; background-repeat:no-repeat; text-align:center; }

#modSocialMedia { text-align:right; }

.links { margin:0 15px 10px 0; }
.rechts { margin:0 0px 10px 15px; }
#modNieuws {}
#modNieuws a { color:#7faf00; text-decoration:none; }
.modNieuwsItem { background-image:url(../assets/mendo_nieuws_bg.jpg); min-height:125px; border:1px solid #f0f0f0; padding:8px 12px; background-repeat:repeat-x; 
background-position:bottom;margin:20px 0px; }
.modNieuwsItemHighlight { border:2px solid #7faf00; }
.nieuwsDatum { color:#cecdcd; }
.nieuwsFoto { height:90px; width:90px; float:left; margin-right:10px; margin-top:10px; background-position:center; background-repeat:no-repeat; }
#modNieuws h2 { color:#7faf00; font-size:12px; font-weight:bold; margin:8px 0 5px 0;  background:none; padding:0px;  }
#modNieuws h2 a { color:#7faf00; text-decoration:none; }
#modNieuws h2 a:hover { text-decoration:underline; }
#modNieuws p { color:#646464; text-align:justify; margin:0px; padding:0px; }
.shortNieuwsTabel { border-bottom:1px dotted #e8e8e8; }
.shortNieuwsTabel { padding:2px; }
.shortNieuws { margin-bottom:5px; }
.nieuwsDate { color:#8c8b8b; font-style:italic; font-size:11px; width:80px; }
.nieuwsTitel { color:#646464; font-size:11px; }

.navBox { margin-bottom:25px; }
.navBoxHeader { background-image:url(../assets/mendo_box_top.png); font-size:14px; padding:7px 10px 7px 20px; }
.navBoxInner { border:1px solid #f0f0f0; padding:5px 10px 5px 20px; }
a.navBoxItem { display:block; padding:3px 0px 3px 17px; color:#868686; background-image:url(../assets/gray_a.png); background-repeat:no-repeat; background-position:left center;
text-decoration:none; }
a:hover.navBoxItem, a.navBoxItemSelected  { background-image:url(../assets/green_a.png); }


/*nieuws*/
#comNieuws h1 { background:none; }
.content_author { clear:both;background-color:#F6F6F6;border:1px solid #F0F0F0;margin-top:15px;padding:3px; margin-bottom:15px; }
.content_comments_detail { border:1px solid #F0F0F0; padding:10px; background-color:#F6F6F6;}
.nieuwsComment { border-left:10px solid #DEDEDE;padding-left:10px;margin-bottom:15px; }
#comNieuws .commentTekst { font-size:11px; }
.nieuwsZoekTabel { margin-top:15px; width:100%; }
.nieuwsZoekTabel td { border-bottom:1px dotted #DEDEDE; }
.srchNieuwsForm {  border:1px solid #F0F0F0; padding:10px; background-color:#F6F6F6; }


/*speler lijst & kalender */
.even {background-color:#FFFFFF;}
.oneven {background-color:#EFEFEF;}
.spelers td {border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;padding:2px;}
.win {color:#458B00;}
.loose {color:#EE1B1B;}
#wedstrijden img, #ploeg img {margin:0;padding:0;border:none;}

#ploegoverview a {text-decoration:none;}
.fotoPloeg { border:1px solid #CCC; padding:1px; }
.ploegfoto {float:left; font-family:Trebuchet MS;cursor:pointer;margin:20px;}
.innerploegfoto {position:relative;top:205px;background-color:#FFFFFF;filter:alpha(opacity=60);opacity:0.6;-moz-opacity:0.6;width:210px;font-size:12px;font-weight:bold; color:#000000;padding:4px 2px 4px 10px;text-decoration:none;}


.birth { font-size:11px; }

/*fotoboek*/
.fotoboekTabel { margin:10px 0px; }
.fotoboekItem { width:85px; height:85px; background-position:center; background-repeat:no-repeat; }
#modFotoboek h2 { color:#7faf00; font-size:12px; font-weight:bold; margin:0px 0 5px 0; background:none; padding:0px; }
#modFotoboek h2 a { color:#7faf00; text-decoration:none; }
#modFotoboek h2 a:hover { text-decoration:underline; }
#modFotoboek { color:#646464; font-size:11px; }
#modFotoboek .copyrightTekst { color:#cecdcd;font-size:11px; margin-top:5px; }
#comFotoboek .foto {float:left;margin:13px;}
#comFotoboek .innerFoto {height:85px; width:85px;border: 2px solid #7faf00;background-position:center center; background-repeat: no-repeat;}
#comFotoboek .innerAlbum {height:117px; width:117px; border: 2px solid #7faf00;background-position:center center; background-repeat: no-repeat;}
#comFotoboek .albumCopyright {background-color:#7faf00;font-size:9px;text-align:center;color:#FFFFFF;padding:0 0px 2px 0px;}

/*defaults*/
.links { float:left; }
.rechts { float:right; }
.isrequired { font-size:11px; color:#CCC; }
label.error { color:#F00; margin-left:5px; font-size:11px; }

.geenWedstrijden { font-style:italic; text-align:center; padding:10px 0px; color:#666; }
.modWedstrijdTitel { background-color:#a5c74c; padding:2px; color:#FFF; font-size:11px; }
.modWedstrijdItem { border-bottom:1px dotted #DEDEDE; }
.modWedstrijdItem { font-size:11px; }
.modWedstrijdText { color:#3a3a3a; }
.modWedstrijdNav { margin-bottom:10px; }
.tabs_spacer { color:#CCC; }
.tabs { font-style:italic; color:#CCC; text-decoration:none; font-size:12px; }
.active_tab { font-weight:bold; text-decoration:underline; color:#7faf00; }

.simpleTable { border-collapse:collapse; border:1px solid #CCC;  }
.simpleTable td { padding:2px; border:1px solid #CCC;  }

.nieuwsarchiefitemrow { cursor:pointer; }
.nieuwsarchiefitemrow:hover { background-color:#F6F6F6; }

fieldset { border:1px solid #EEE; padding:20px; }
legend { font-weight:bold; }
.mosselTabel { border-collapse:collapse; }
.mosselTabel td { padding:3px; border:1px solid #CCC; }
.mosselTabel th { padding:3px; font-weight:bold; border:1px solid #CCC; }

.errorMsg { background-color:#F00; padding:5px; color:#FFF; }
.successMsg { background-color:#89BC2C; padding:5px; color:#FFF; }
.warning { color:#F90; font-size:11px; }